/*     25743 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wide__25743__ {max-width:800px;margin:0 auto}
.pm-slide_wide__25743__ a {display:block;position:relative;border:none}
.pm-slide_wide__25743__ a img {border:none}
.pm-slide_wide__25743__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__25743__ .item {position:relative}
.pm-slide_wide__25743__ .item img {vertical-align:top}
.pm-slide_wide__25743__ .item .caption {display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;text-align:center}
.pm-slide_wide__25743__ .item .caption .caption_inner {display:table;width:100%;height:100%}
.pm-slide_wide__25743__ .item .caption .caption_inner .caption_cell {display:table-cell;padding:0 20%;text-align:center;vertical-align:middle}
.pm-slide_wide__25743__ .item .caption .caption_inner .caption_cell > span {display:block}
.pm-slide_wide__25743__ .item .caption .caption_inner .caption_cell .subject {font-size:16px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.03em}
.pm-slide_wide__25743__ .item .caption .caption_inner .caption_cell .exp_text {display:none}

.pm-slide_wide__25743__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__25743__ .owl-nav [class*='owl-'] {
	display:inline-block;position:absolute;top:50%;z-index:10;width:20px;height:20px;line-height:20px;margin-top:-10px;
	border:2px solid #ffffff;border-radius:50%;font-size:0;text-align:center;opacity:.6;transition:all 200ms ease;
}
.pm-slide_wide__25743__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:10px;font-weight:bold;color:#ffffff}
.pm-slide_wide__25743__ .owl-nav [class*='owl-']:hover {opacity:.8}
.pm-slide_wide__25743__ .owl-nav .owl-prev {left:5px}
.pm-slide_wide__25743__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__25743__ .owl-nav .owl-next {right:5px}
.pm-slide_wide__25743__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__25743__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__25743__ .owl-dots {position:absolute;bottom:0;left:0;z-index:10;width:100%;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__25743__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__25743__ .owl-dots .owl-dot span {
	box-sizing:border-box;display:block;width:12px;height:12px;margin:0 3px;
	border:2px solid #ffffff;border-radius:50%;opacity:.6;transition:all 200ms ease;
}
.pm-slide_wide__25743__ .owl-dots .owl-dot.active span,
.pm-slide_wide__25743__ .owl-dots .owl-dot:hover span {border-color:#ffffff;border-width:3px;opacity:.8}

.pm-slide_wide__25743__.empty__25743__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__25743__.build_edit_mode .item {display:none}
.pm-slide_wide__25743__.build_edit_mode .item img {width:100%}
.pm-slide_wide__25743__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:768px){
	.pm-slide_wide__25743__ .item .caption .caption_inner .caption_cell .subject {font-size:24px;line-height:1.4em}
	.pm-slide_wide__25743__ .owl-nav [class*='owl-'] {width:30px;height:30px;line-height:30px;margin-top:-15px}
	.pm-slide_wide__25743__ .owl-nav [class*='owl-']:before {font-size:14px}
}

@media all and (min-width:1024px){
	.pm-slide_wide__25743__ .item .caption .caption_inner .caption_cell .subject {font-size:30px}
	.pm-slide_wide__25743__ .item .caption .caption_inner .caption_cell .exp_text {display:block;margin-top:1%;font-size:18px;color:#ffffff}

	.pm-slide_wide__25743__ .owl-nav [class*='owl-'] {width:40px;height:40px;line-height:40px;margin-top:-20px;border-width:5px;opacity:.4}
	.pm-slide_wide__25743__ .owl-nav [class*='owl-']:before {font-size:20px}
	.pm-slide_wide__25743__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__25743__ .owl-nav .owl-next {right:20px}

	.pm-slide_wide__25743__ .owl-dots {padding:20px 10px}
	.pm-slide_wide__25743__ .owl-dots .owl-dot span {position:relative;width:16px;height:16px;margin:0 4px;border-width:2px}
}

/*     36876 : 실선      */
.solid_line__36876__ {display:block;position:relative;width:100%;height:30px}
.solid_line__36876__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}

.solid_line__36876__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__36876__ {height:20px}
}

/*     25676 : 타이틀 텍스트      */
.title__25676__ {font-size:0}
.title__25676__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__25676__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__25676__.style_top p {padding-top:10px}
.title__25676__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__25676__.style_right p {padding-right:14px}
.title__25676__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__25676__.style_bottom p {padding-bottom:12px}
.title__25676__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__25676__.style_left p {padding-left:14px}
.title__25676__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__25676__.style_circle1 p {padding-left:18px}
.title__25676__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__25676__.style_circle2 p {padding-left:18px}
.title__25676__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__25676__ p {font-size:30px}
	.title__25676__.style_top p:before {width:30px}
	.title__25676__.style_right p:before {height:30px}
	.title__25676__.style_bottom p:before {width:30px}
	.title__25676__.style_left p:before {height:30px}
}

/*     25678 : 한줄 텍스트      */
.text__25678__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;
}
.text__25678__ p a {color:#777777}

@media all and (min-width:1024px){
	.text__25678__ p {font-size:13px}
}

/*     25679 : 이미지 + 텍스트      */
.img__25679__ {position:relative}
.img__25679__:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:0;width:100%;height:100%;background:#000000;opacity:0;transition:.2s opacity ease-in-out}
.img__25679__:hover:before {content:'';opacity:.2}
.img__25679__ * {box-sizing:border-box}
.img__25679__ a {display:block;max-width:100%;vertical-align:top}
.img__25679__ .figure {display:block}
.img__25679__ .figure img {width:100%;vertical-align:top}
.img__25679__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__25679__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__25679__ .caption .caption_inner {display:table-cell;padding:8%;vertical-align:top}
.img__25679__ .caption .cap_text1 {display:block;margin-bottom:2px;font-size:13px;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__25679__ .caption .cap_text2 {display:block;font-size:20px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.03em}
.img__25679__ .caption .cap_btn {display:inline-block;margin-top:15px;padding:3px 12px;border:1px solid #ffffff;font-size:13px;color:#ffffff}

@media all and (min-width:1024px){
	.img__25679__ .caption .caption_inner {padding:10%}
	.img__25679__ .caption .cap_text1 {font-size:14px}
	.img__25679__ .caption .cap_text2 {font-size:25px}
	.img__25679__ .caption .cap_btn {margin-top:20px;padding:5px 15px}
}

/*     25680 : 이미지 + 텍스트      */
.img__25680__ {position:relative}
.img__25680__:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:0;width:100%;height:100%;background:#000000;opacity:0;transition:.2s opacity ease-in-out}
.img__25680__:hover:before {content:'';opacity:.2}
.img__25680__ * {box-sizing:border-box}
.img__25680__ a {display:block;max-width:100%;vertical-align:top}
.img__25680__ .figure {display:block}
.img__25680__ .figure img {width:100%;vertical-align:top}
.img__25680__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__25680__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__25680__ .caption .caption_inner {display:table-cell;padding:8%;vertical-align:top}
.img__25680__ .caption .cap_text1 {display:block;margin-bottom:2px;font-size:13px;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__25680__ .caption .cap_text2 {display:block;font-size:20px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.03em}
.img__25680__ .caption .cap_btn {display:inline-block;margin-top:15px;padding:3px 12px;border:1px solid #ffffff;font-size:13px;color:#ffffff}

@media all and (min-width:1024px){
	.img__25680__ .caption .caption_inner {padding:10%}
	.img__25680__ .caption .cap_text1 {font-size:14px}
	.img__25680__ .caption .cap_text2 {font-size:25px}
	.img__25680__ .caption .cap_btn {margin-top:20px;padding:5px 15px}
}

/*     25681 : 이미지 + 텍스트      */
.img__25681__ {position:relative}
.img__25681__:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:0;width:100%;height:100%;background:#000000;opacity:0;transition:.2s opacity ease-in-out}
.img__25681__:hover:before {content:'';opacity:.2}
.img__25681__ * {box-sizing:border-box}
.img__25681__ a {display:block;max-width:100%;vertical-align:top}
.img__25681__ .figure {display:block}
.img__25681__ .figure img {width:100%;vertical-align:top}
.img__25681__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__25681__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__25681__ .caption .caption_inner {display:table-cell;padding:8%;vertical-align:top}
.img__25681__ .caption .cap_text1 {display:block;margin-bottom:2px;font-size:13px;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__25681__ .caption .cap_text2 {display:block;font-size:20px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.03em}
.img__25681__ .caption .cap_btn {display:inline-block;margin-top:15px;padding:3px 12px;border:1px solid #ffffff;font-size:13px;color:#ffffff}

@media all and (min-width:1024px){
	.img__25681__ .caption .caption_inner {padding:10%}
	.img__25681__ .caption .cap_text1 {font-size:14px}
	.img__25681__ .caption .cap_text2 {font-size:25px}
	.img__25681__ .caption .cap_btn {margin-top:20px;padding:5px 15px}
}

/*     25682 : 이미지 + 텍스트      */
.img__25682__ {position:relative}
.img__25682__:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:0;width:100%;height:100%;background:#000000;opacity:0;transition:.2s opacity ease-in-out}
.img__25682__:hover:before {content:'';opacity:.2}
.img__25682__ * {box-sizing:border-box}
.img__25682__ a {display:block;max-width:100%;vertical-align:top}
.img__25682__ .figure {display:block}
.img__25682__ .figure img {width:100%;vertical-align:top}
.img__25682__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__25682__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__25682__ .caption .caption_inner {display:table-cell;padding:8%;vertical-align:top}
.img__25682__ .caption .cap_text1 {display:block;margin-bottom:2px;font-size:13px;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__25682__ .caption .cap_text2 {display:block;font-size:20px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.03em}
.img__25682__ .caption .cap_btn {display:inline-block;margin-top:15px;padding:3px 12px;border:1px solid #ffffff;font-size:13px;color:#ffffff}

@media all and (min-width:1024px){
	.img__25682__ .caption .caption_inner {padding:10%}
	.img__25682__ .caption .cap_text1 {font-size:14px}
	.img__25682__ .caption .cap_text2 {font-size:25px}
	.img__25682__ .caption .cap_btn {margin-top:20px;padding:5px 15px}
}

/*     53220 : 버튼      */
.button__53220__ {font-size:0}
.button__53220__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #9DBDBF;border-radius:0px;background:#9DBDBF;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__53220__.style_line a {background:transparent;color:#9DBDBF}

@media all and (min-width:1024px){
	.button__53220__ a {font-size:15px}
}

/*     53221 : 버튼      */
.button__53221__ {font-size:0}
.button__53221__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #9DBDBF;border-radius:0px;background:#9DBDBF;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__53221__.style_line a {background:transparent;color:#9DBDBF}

@media all and (min-width:1024px){
	.button__53221__ a {font-size:15px}
}

/*     61531 : 버튼      */
.button__61531__ {font-size:0}
.button__61531__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #9DBDBF;border-radius:0px;background:#9DBDBF;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__61531__.style_line a {background:transparent;color:#9DBDBF}

@media all and (min-width:1024px){
	.button__61531__ a {font-size:15px}
}

/*     48249 : 버튼      */
.button__48249__ {font-size:0}
.button__48249__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #9DBDBF;border-radius:0px;background:#9DBDBF;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__48249__.style_line a {background:transparent;color:#9DBDBF}

@media all and (min-width:1024px){
	.button__48249__ a {font-size:15px}
}

/*     48250 : 버튼      */
.button__48250__ {font-size:0}
.button__48250__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #9DBDBF;border-radius:0px;background:#9DBDBF;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__48250__.style_line a {background:transparent;color:#9DBDBF}

@media all and (min-width:1024px){
	.button__48250__ a {font-size:15px}
}

/*     61532 : 버튼      */
.button__61532__ {font-size:0}
.button__61532__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #9DBDBF;border-radius:0px;background:#9DBDBF;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__61532__.style_line a {background:transparent;color:#9DBDBF}

@media all and (min-width:1024px){
	.button__61532__ a {font-size:15px}
}

/*     52243 : 타이틀 텍스트 + 링크      */
.title__52243__ {position:relative;font-size:0}
.title__52243__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.12em;line-height:1.5em;
}
.title__52243__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__52243__.style_top p {padding-top:10px}
.title__52243__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__52243__.style_right p {padding-right:14px}
.title__52243__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__52243__.style_bottom p {padding-bottom:12px}
.title__52243__.style_bottom p:before {left:0;bottom:0;width:20px;height:4px}

.title__52243__.style_left p {padding-left:14px}
.title__52243__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__52243__.style_circle1 p {padding-left:18px}
.title__52243__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__52243__.style_circle2 p {padding-left:18px}
.title__52243__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

.title__52243__ a {position:absolute;top:0;right:0;bottom:0;height:20px;margin:auto;font-size:12px;color:#999}
.title__52243__ a:hover {color:#d00000}
.title__52243__.style_top a {top:10px}
.title__52243__.style_bottom a {bottom:12px}

.title__52243__ a.cross {width:20px;text-indent:-9999px}
.title__52243__ a.cross:before,
.title__52243__ a.cross:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;margin:auto;background:#999}
.title__52243__ a.cross:before {width:2px;height:12px}
.title__52243__ a.cross:after {width:12px;height:2px}
.title__52243__ a.cross:hover:before,
.title__52243__ a.cross:hover:after {background:#d00000}

@media all and (min-width:1024px){
	.title__52243__ p {font-size:22px}
	.title__52243__.style_top p:before {width:22px}
	.title__52243__.style_right p:before {height:22px}
	.title__52243__.style_bottom p:before {width:22px}
	.title__52243__.style_left p:before {height:22px}

	.title__52243__ a {height:22px}
	.title__52243__ a.cross {width:22px}
}

/*     25686 :  최근 게시글 - 웹진형      */
.pm-board_webzine__25686__ * {box-sizing:border-box}
.pm-board_webzine__25686__ ul {margin:0;padding:0;list-style:none}
.pm-board_webzine__25686__ ul li {margin-top:10px}
.pm-board_webzine__25686__ ul li:first-child {margin-top:0}
.pm-board_webzine__25686__ a {display:block;font-size:13px;color:#333}
.pm-board_webzine__25686__ a:after {content:'';display:block;clear:both}
.pm-board_webzine__25686__ .thumbnail {display:block;float:left;margin-right:15px}
.pm-board_webzine__25686__ .thumbnail img {vertical-align:top}
.pm-board_webzine__25686__ .txt_cont {overflow:hidden}
.pm-board_webzine__25686__ .txt_cont > span {display:block}
.pm-board_webzine__25686__ .txt_cont > span.title {overflow:hidden;white-space:nowrap;text-overflow:ellipsis;font-size:14px;font-weight:bold;color:#333}
.pm-board_webzine__25686__ .txt_cont > span.title .comment {font-weight:normal;color:#888}
.pm-board_webzine__25686__ .txt_cont > span.date {margin:3px 0 8px;font-family:Arial;font-size:12px;color:#888}
.pm-board_webzine__25686__ .txt_cont > span.body {line-height:18px;color:#555}
.pm-board_webzine__25686__ .empty {padding:10px 8px;font-size:14px;color:#666;text-align:center}

@media all and (min-width:1024px){
	.pm-board_webzine__25686__ ul li {margin-top:20px}
}

/*     52244 : 타이틀 텍스트 + 링크      */
.title__52244__ {position:relative;font-size:0}
.title__52244__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.12em;line-height:1.5em;
}
.title__52244__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__52244__.style_top p {padding-top:10px}
.title__52244__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__52244__.style_right p {padding-right:14px}
.title__52244__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__52244__.style_bottom p {padding-bottom:12px}
.title__52244__.style_bottom p:before {left:0;bottom:0;width:20px;height:4px}

.title__52244__.style_left p {padding-left:14px}
.title__52244__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__52244__.style_circle1 p {padding-left:18px}
.title__52244__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__52244__.style_circle2 p {padding-left:18px}
.title__52244__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

.title__52244__ a {position:absolute;top:0;right:0;bottom:0;height:20px;margin:auto;font-size:12px;color:#999}
.title__52244__ a:hover {color:#d00000}
.title__52244__.style_top a {top:10px}
.title__52244__.style_bottom a {bottom:12px}

.title__52244__ a.cross {width:20px;text-indent:-9999px}
.title__52244__ a.cross:before,
.title__52244__ a.cross:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;margin:auto;background:#999}
.title__52244__ a.cross:before {width:2px;height:12px}
.title__52244__ a.cross:after {width:12px;height:2px}
.title__52244__ a.cross:hover:before,
.title__52244__ a.cross:hover:after {background:#d00000}

@media all and (min-width:1024px){
	.title__52244__ p {font-size:22px}
	.title__52244__.style_top p:before {width:22px}
	.title__52244__.style_right p:before {height:22px}
	.title__52244__.style_bottom p:before {width:22px}
	.title__52244__.style_left p:before {height:22px}

	.title__52244__ a {height:22px}
	.title__52244__ a.cross {width:22px}
}

/*     51345 : 최근 게시글 - 목록형      */
.pm-board_list__51345__ ul {margin:0;padding:0;list-style:none}
.pm-board_list__51345__ ul li {border-bottom:1px solid #e8e8e8;font-size:13px;line-height:1.6em}
.pm-board_list__51345__ ul li:first-child {border-top:1px solid #e8e8e8}
.pm-board_list__51345__ ul li a {display:block;position:relative;color:#333;padding:0 8px;line-height:25px}
.pm-board_list__51345__ ul li a .bd_subject {display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-board_list__51345__ .comment {font-weight:normal;color:#888}
.pm-board_list__51345__ .new_icon {margin-left:5px}
.pm-board_list__51345__ .bd_empty {padding:10px 8px;font-size:13px;color:#666;text-align:center}

.pm-board_list__51345__.date_show ul li a {padding-right:80px}
.pm-board_list__51345__.date_show ul li a .bd_date {position:absolute;top:0;right:8px;font-size:12px;font-family:Arial;color:#888}

@media all and (min-width:1024px){
	.pm-board_list__51345__ ul li a {line-height:45px}
}

/*     55346 : 이미지 리스트 (웹진형)      */
.img_webzine__55346__ {position:relative;border:1px solid #e1e1e1;border-bottom:none}
.img_webzine__55346__:before {content:'';display:block;position:absolute;bottom:0;left:0;width:100%;height:1px;background:#e1e1e1}
.img_webzine__55346__:after {content:'';display:block;clear:both}
.img_webzine__55346__ * {box-sizing:border-box}
.img_webzine__55346__ .item {float:left;position:relative;width:100%;border-bottom:1px solid #e1e1e1;border-right:1px solid #e1e1e1}
.img_webzine__55346__ .item:after {content:'';display:block;clear:both}
.img_webzine__55346__ .item:hover {background:#f8f8f8}
.img_webzine__55346__ .item:nth-child(2n) {border-right-width:0}
.img_webzine__55346__ .item .inner__55346__ {display:block;padding:8px 10px}
.img_webzine__55346__ .item a {}
.img_webzine__55346__ figure {display:none;float:left;width:40px;margin:0;margin-right:10px;padding:0}
.img_webzine__55346__ figure img {width:100%;vertical-align:bottom}
.img_webzine__55346__ .text_box {overflow:hidden;padding-right:12px;background:url(/img_up/shop_pds/uf2shop20/design/img/bul_arrow1.png) no-repeat 100% 50%;background-size:7px 12px}
.img_webzine__55346__ .text_box p {margin:0;padding:0;letter-spacing:-.03em}
.img_webzine__55346__ .text_box p.subject {font-size:13px;font-weight:bold;color:#444444}
.img_webzine__55346__ .text_box p.content {display:none;margin-top:5px;color:#757575}

.col_m_1__55346__ .item {width:100%}
.col_m_2__55346__ .item {width:50%}
.col_m_3__55346__ .item {width:33.3333%}
.col_m_4__55346__ .item {width:25%}
.col_m_1__55346__ .item,
.col_m_2__55346__ .item2n,
.col_m_3__55346__ .item3n,
.col_m_4__55346__ .item4n {clear:both;border-left-width:0}

@media (min-width:768px){
	.img_webzine__55346__ .item:nth-child(2n) {border-right-width:1px}
	.img_webzine__55346__ .item:nth-child(2n) {border-right-width:0}

	.col_m_1__55346__ .item,
	.col_m_2__55346__ .item2n,
	.col_m_3__55346__ .item3n,
	.col_m_4__55346__ .item4n {clear:none;border-left-width:1px}

	.col_t_1__55346__ .item {width:100%}
	.col_t_2__55346__ .item {width:50%}
	.col_t_3__55346__ .item {width:33.3333%}
	.col_t_4__55346__ .item {width:25%}
	.col_t_5__55346__ .item {width:20%}
	.col_t_6__55346__ .item {width:16.6666%}
	.col_t_1__55346__ .item,
	.col_t_2__55346__ .item2n,
	.col_t_3__55346__ .item3n,
	.col_t_4__55346__ .item4n,
	.col_t_5__55346__ .item5n,
	.col_t_6__55346__ .item6n {clear:both;border-left-width:0}
}

@media (min-width:1024px){
	.img_webzine__55346__ .item:nth-child(2n) {border-right-width:1px}
	.img_webzine__55346__ .item:nth-child(2n) {border-right-width:0}
	.img_webzine__55346__ .item .inner__55346__ {padding:13px 20px 14px}
	.img_webzine__55346__ figure {display:block;margin-right:15px}
	.img_webzine__55346__ .text_box {padding-right:15px}
	.img_webzine__55346__ .text_box p.subject {font-weight:normal}
	.img_webzine__55346__ .text_box p.content {display:block}

	.text_sml__55346__ .text_box p.subject {font-size:14px;line-height:1.3em}
	.text_sml__55346__ .text_box p.content {font-size:12px;line-height:1.3em}
	.text_med__55346__ .text_box p.subject {font-size:16px;line-height:1.4em}
	.text_med__55346__ .text_box p.content {font-size:13px;line-height:1.4em}
	.text_big__55346__ .text_box p.subject {font-size:18px;line-height:1.4em}
	.text_big__55346__ .text_box p.content {font-size:15px;line-height:1.4em}

	.col_t_1__55346__ .item,
	.col_t_2__55346__ .item2n,
	.col_t_3__55346__ .item3n,
	.col_t_4__55346__ .item4n,
	.col_t_5__55346__ .item5n,
	.col_t_6__55346__ .item6n {clear:none;border-left-width:1px}

	.col_pc_1__55346__ .item {width:100%}
	.col_pc_2__55346__ .item {width:50%}
	.col_pc_3__55346__ .item {width:33.3333%}
	.col_pc_4__55346__ .item {width:25%}
	.col_pc_5__55346__ .item {width:20%}
	.col_pc_6__55346__ .item {width:16.6666%}
	.col_pc_1__55346__ .item,
	.col_pc_2__55346__ .item2n,
	.col_pc_3__55346__ .item3n,
	.col_pc_4__55346__ .item4n,
	.col_pc_5__55346__ .item5n,
	.col_pc_6__55346__ .item6n {clear:both;border-left-width:0}
}

/*     25692 : 고객센터      */
.cs_center__25692__ {padding:15px;border:1px solid #e1e1e1}
.cs_center__25692__:after {content:'';display:block;clear:both}
.cs_center__25692__ .title {float:left;margin:0 12px 0 0;padding:0;font-size:16px;font-weight:bold;color:#333333;line-height:28px;letter-spacing:-.03em}
.cs_center__25692__ .call_num_wrap {display:table;overflow:hidden}
.cs_center__25692__ .call_num_wrap .cs_icon {display:table-cell;height:28px;padding-right:8px;vertical-align:middle}
.cs_center__25692__ .call_num_wrap .cs_icon img {width:25px}
.cs_center__25692__ .call_num_wrap .call_num {display:table-cell;height:28px;margin:0;padding:0;font-size:20px;font-weight:bold;color:#333333;line-height:1;letter-spacing:-.03em;vertical-align:middle}
.cs_center__25692__ .s_title {display:none;clear:both;margin:0 0 10px;padding:0;font-size:15px;font-weight:bold;color:#6a6b6c;letter-spacing:-.03em}
.cs_center__25692__ .cont_txt {margin-top:10px;font-size:13px;color:#6a6b6c;line-height:1.5em;letter-spacing:-.05em}

@media all and (min-width:1024px){
	.cs_center__25692__ {padding:20px}
	.cs_center__25692__ .title {float:none;margin-bottom:20px;font-size:16px;line-height:1}
	.cs_center__25692__ .call_num_wrap {margin-bottom:18px}
	.cs_center__25692__ .call_num_wrap .cs_icon {padding-right:15px}
	.cs_center__25692__ .call_num_wrap .cs_icon img {width:34px;height:33px}
	.cs_center__25692__ .call_num_wrap .call_num {font-size:30px}
	.cs_center__25692__ .s_title {display:block}
	.cs_center__25692__ .cont_txt {margin-top:0}
}

/*     63513 : HTML 편집기      */
.html__63513__ * {line-height:1.4em}

/*     59173 : HTML 편집기      */
.html__59173__ * {line-height:1.4em}

